.version.store_prints_other /* version checker */
{
	color: #000010;
	background-color: #39D665;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 706px;
	min-height: 1585px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 13px 22px 67px;
}

#menuu3918
{
	z-index: 8;
	width: 470px;
	margin-left: 118px;
}

#u3919
{
	width: 80px;
	min-height: 28px;
	margin-right: -10000px;
}

#u3922
{
	width: 80px;
	padding-bottom: 8px;
}

#u3922:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3922:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3922.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3923-4
{
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u3922:hover #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3922:active #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3922.MuseMenuActive #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u24482
{
	width: 116px;
	min-height: 28px;
	margin-right: -10000px;
	left: 82px;
}

#u24483
{
	width: 116px;
	padding-bottom: 8px;
}

#u24483:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24483:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24483.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24486-4
{
	width: 89px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24483:hover #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24483:active #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24483.MuseMenuActive #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24475
{
	width: 78px;
	min-height: 28px;
	margin-right: -10000px;
	left: 200px;
}

#u24476
{
	width: 78px;
	padding-bottom: 8px;
}

#u24476:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24476:active
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24476.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24479-4
{
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24476:hover #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24476:active #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24476.MuseMenuActive #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24468
{
	width: 77px;
	min-height: 28px;
	margin-right: -10000px;
	left: 280px;
}

#u24469
{
	width: 77px;
	padding-bottom: 8px;
}

#u24469:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24469:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24469.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24472-4
{
	width: 50px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24469:hover #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24469:active #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24469.MuseMenuActive #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24461
{
	width: 111px;
	min-height: 28px;
	margin-right: -10000px;
	left: 359px;
}

#u24462
{
	width: 111px;
	padding-bottom: 8px;
}

#u24462:hover
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24462:active
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24462.MuseMenuActive
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24465-4
{
	width: 84px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24462:hover #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u24462:active #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u24462.MuseMenuActive #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u509-6
{
	z-index: 2;
	width: 706px;
	min-height: 22px;
	margin-top: 13px;
}

#u513
{
	z-index: 39;
	width: 117px;
	margin-left: 295px;
	margin-top: 6px;
}

#u24622
{
	z-index: 155;
	width: 115px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 304px;
	margin-top: 7px;
	position: relative;
}

#pu24708
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 15px;
}

#u24708
{
	z-index: 41;
	width: 650px;
	height: 52px;
	background-color: #D8D8D8;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
}

#u22110-35
{
	z-index: 47;
	width: 650px;
	min-height: 394px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u22110-2,#u22110-4
{
	font-size: 24px;
	line-height: 29px;
}

#u22110-9,#u22110-11,#u22110-12
{
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
}

#u22110-6,#u22110-7,#u22110-13
{
	font-size: 17px;
	line-height: 20px;
}

#u22110-19,#u22110-20,#u22110-22,#u22110-23
{
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
}

#u22110-15,#u22110-17,#u22110-25,#u22110-26,#u22110-28,#u22110-29
{
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
}

#u22110-31,#u22110-33
{
	font-weight: normal;
}

#u22096
{
	z-index: 82;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22100
{
	z-index: 95;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u22097-12
{
	z-index: 83;
	width: 150px;
	min-height: 107px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u22124
{
	z-index: 110;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u22125
{
	z-index: 119;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u22129-8
{
	z-index: 111;
	width: 150px;
	min-height: 107px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u22111
{
	z-index: 133;
	width: 151px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 499px;
}

#u22113
{
	z-index: 144;
	width: 151px;
	background-color: transparent;
	position: relative;
}

#u22112-10
{
	z-index: 134;
	width: 148px;
	min-height: 107px;
	background-color: transparent;
	text-align: center;
	margin-left: 2px;
	margin-top: 4px;
	position: relative;
}

#pu22096,#pu24682
{
	width: 0.01px;
	margin-left: 28px;
}

#u24682
{
	z-index: 42;
	width: 151px;
	background-color: #D6D6D6;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u25367
{
	z-index: 156;
	width: 146px;
	min-height: 57px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 2px;
}

#u24686
{
	z-index: 43;
	width: 151px;
	background-color: #D6D6D6;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u25369
{
	z-index: 157;
	width: 143px;
	min-height: 57px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 4px;
}

#u24687
{
	z-index: 44;
	width: 151px;
	background-color: #D6D6D6;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	left: 499px;
}

#u25371
{
	z-index: 158;
	width: 145px;
	min-height: 55px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 3px;
}

#u24444-9
{
	z-index: 146;
	width: 650px;
	min-height: 70px;
	background-color: transparent;
	text-align: center;
	margin-left: 28px;
	margin-top: 71px;
	position: relative;
}

#u24444-2
{
	font-weight: bold;
}

#pu24368
{
	width: 0.01px;
	margin-left: 152px;
	margin-top: 8px;
}

#u24368
{
	z-index: 97;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u24372
{
	z-index: 108;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u24371-10
{
	z-index: 98;
	width: 150px;
	min-height: 107px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u24375
{
	z-index: 121;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u24376
{
	z-index: 131;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u24372_img,#u24376_img
{
	padding-left: 4px;
	padding-right: 3px;
}

#u24378-9
{
	z-index: 122;
	width: 150px;
	min-height: 107px;
	background-color: transparent;
	text-align: center;
	margin-top: 4px;
	position: relative;
}

#u22097-2,#u22129-2,#u22112-2,#u24371-2,#u24378-2
{
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
}

#u22097-4,#u22097-6,#u22097-8,#u22129-4,#u22112-4,#u22112-5,#u22112-6,#u24371-4,#u24371-5,#u24371-6,#u24378-4,#u24378-5
{
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
}

#u22097-10,#u22129-6,#u22112-8,#u24371-8,#u24378-7
{
	font-size: 14px;
	font-weight: bold;
}

#pu24692
{
	width: 0.01px;
	margin-left: 151px;
}

#u24692
{
	z-index: 46;
	width: 151px;
	background-color: #D6D6D6;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u25373
{
	z-index: 159;
	width: 143px;
	min-height: 57px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 4px;
}

#u24691
{
	z-index: 45;
	width: 151px;
	background-color: #D6D6D6;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u25375
{
	z-index: 160;
	width: 145px;
	min-height: 55px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 3px;
}

body
{
	position: relative;
	min-width: 750px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

